Menu

Помощь

0

ValueError: Invalid field 'use_pads' on model 'project.project'

Avatar
Yoganandam Gopal

When i was click on Project app configuration ->Projects and clicked the listed project for editing i am getting  Invalid field 'use_pads' error

And below is the error log. Please Provide solution....!


Error:

Odoo Server Error


Traceback (most recent call last):

  File "/home/ubuntu/PycharmProjects/odoo/odoo/addons/base/models/ir_http.py", line 237, in _dispatch

    result = request.dispatch()

  File "/home/ubuntu/PycharmProjects/odoo/odoo/http.py", line 683, in dispatch

    result = self._call_function(**self.params)

  File "/home/ubuntu/PycharmProjects/odoo/odoo/http.py", line 359, in _call_function

    return checked_call(self.db, *args, **kwargs)

  File "/home/ubuntu/PycharmProjects/odoo/odoo/service/model.py", line 94, in wrapper

    return f(dbname, *args, **kwargs)

  File "/home/ubuntu/PycharmProjects/odoo/odoo/http.py", line 347, in checked_call

    result = self.endpoint(*a, **kw)

  File "/home/ubuntu/PycharmProjects/odoo/odoo/http.py", line 912, in __call__

    return self.method(*args, **kw)

  File "/home/ubuntu/PycharmProjects/odoo/odoo/http.py", line 531, in response_wrap

    response = f(*args, **kw)

  File "/home/ubuntu/PycharmProjects/odoo/addons/web/controllers/main.py", line 1377, in call_kw

    return self._call_kw(model, method, args, kwargs)

  File "/home/ubuntu/PycharmProjects/odoo/addons/web/controllers/main.py", line 1369, in _call_kw

    return call_kw(request.env[model], method, args, kwargs)

  File "/home/ubuntu/PycharmProjects/odoo/odoo/api.py", line 396, in call_kw

    result = _call_kw_multi(method, model, args, kwargs)

  File "/home/ubuntu/PycharmProjects/odoo/odoo/api.py", line 383, in _call_kw_multi

    result = method(recs, *args, **kwargs)

  File "/home/ubuntu/PycharmProjects/odoo/odoo/models.py", line 3012, in read

    raise ValueError("Invalid field %r on model %r" % (name, self._name))

Exception


The above exception was the direct cause of the following exception:


Traceback (most recent call last):

  File "/home/ubuntu/PycharmProjects/odoo/odoo/http.py", line 639, in _handle_exception

    return super(JsonRequest, self)._handle_exception(exception)

  File "/home/ubuntu/PycharmProjects/odoo/odoo/http.py", line 315, in _handle_exception

    raise exception.with_traceback(None) from new_cause

ValueError: Invalid field 'use_pads' on model 'project.project'

Аватар
Отменить